For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
        • GETList tags
        • POSTCreate tag
        • GETGet tag
        • PATCHUpdate tag
        • DELDelete tag
        • POSTAdd tag to conversation
        • DELRemove tag from conversation
      • GETList conversations
      • GETGet conversation details
      • DELDelete conversation
      • GETGet conversation audio
      • GETGet signed URL
      • GETGet conversation token
      • POSTSend conversation feedback
      • POSTUpload conversation file
      • DELDelete conversation file
      • GETGet SIP messages for a conversation
  • ElevenAPI
  • ElevenCreative
  • Core Resources
  • Workspace
  • Legacy
  • Conversational AI
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenAgentsConversationsTags

List tags

GET
/v1/convai/tags
GET
/v1/convai/tags
$curl https://api.elevenlabs.io/v1/convai/tags \
> -H "Content-Type: application/json"
1{
2 "conversation_tags": [
3 {
4 "tag_id": "a3f1c9d2-4b7e-4f8a-9d3e-2b5f7c8a1e6d",
5 "workspace_id": "workspace_987654321",
6 "owner_user_id": "user_123456789",
7 "title": "Project Kickoff",
8 "description": "Initial discussions and planning for the new project launch",
9 "created_at_unix_secs": 1712006400
10 }
11 ],
12 "has_more": false,
13 "next_cursor": "eyJwYWdlIjoxLCJpZCI6IjY3ODkwYWJjZC1lZjAxLTQ1NjctYmY4My1hYmNkZWYxMjM0NTYifQ=="
14}
List conversation tags for the workspace, ordered by most recently created first.
Was this page helpful?
Previous

Create tag

Next
Built with

Headers

xi-api-keystringOptional

Query parameters

page_sizeintegerOptional1-100Defaults to 100
How many conversation tags to return. Can not exceed 100.
cursorstring or nullOptional
Used for fetching next page. Cursor is returned in the response.

Response

Successful Response
conversation_tagslist of objects
has_moreboolean
next_cursorstring or null

Errors

422
Unprocessable Entity Error